## snow 0.1-2

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.1-2
Author: Luke Tierney, A. J. Rossini, Na Li
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Depends: R (>= 1.5)
