## snow 0.2-0

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-0
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Depends: R (>= 1.8)
Packaged: Fri Aug  6 14:04:14 2004; luke
