## snow 0.2-2

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-2
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Depends: R (>= 1.8)
Packaged: Sat May  6 07:28:32 2006; luke
