## snow 0.2-3

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-3
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng
License: GPL
Depends: R (>= 2.3)
Packaged: Wed Apr 18 10:09:49 2007; luke
