## snow 0.2-9

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-9
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng
License: GPL
Depends: R (>= 2.3), utils
Packaged: Wed Sep 26 12:15:00 2007; luke
