## snow 0.2.1

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-1
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Depends: R (>= 1.8)
Packaged: Wed Oct 20 19:03:19 2004; luke
