## snow 0.3-5

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-5
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2011-05-16 15:04:31 UTC; luke
Repository: CRAN
Date/Publication: 2011-05-16 17:52:31
