## snow 0.3-7

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-7
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2011-08-25 13:40:37 UTC; luke
Repository: CRAN
Date/Publication: 2011-08-25 14:50:46
