## snow 0.3-8

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-8
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2011-11-17 23:04:19 UTC; luke
Repository: CRAN
Date/Publication: 2011-11-18 07:11:00
