## snow 0.3-10

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-10
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2012-07-12 12:33:58 UTC; luke
Repository: CRAN
Date/Publication: 2012-07-12 13:32:22
