## snow 0.3-12

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-12
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2013-03-25 20:32:36 UTC; luke
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-03-25 22:01:04
