## snow 0.3.0

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-0
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.3), utils
Packaged: Tue Jun 24 12:14:07 2008; luke
