## snow 0.3.3

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-3
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.3), utils
Packaged: Fri Jul  4 18:07:30 2008; luke
