## snow 0.3.4~20080824

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-4
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.3), utils
Packaged: Sun Aug 24 06:06:23 2008; luke
