## snow 0.3.9

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-9
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2012-04-24 20:48:57 UTC; luke
Repository: CRAN
Date/Publication: 2012-04-25 04:39:33
