## snow 0.4.1

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.4-1
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: Rmpi,rlecuyer,nws
License: GPL
Depends: R (>= 2.13.1), utils
NeedsCompilation: no
Packaged: 2015-10-29 19:50:26 UTC; luke
Repository: CRAN
Date/Publication: 2015-10-31 11:10:46
