## snow 0.4.2

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.4-2
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: Rmpi,rlecuyer,nws
License: GPL
Depends: R (>= 2.13.1), utils
NeedsCompilation: no
Packaged: 2016-10-13 18:42:37 UTC; luke
Repository: CRAN
Date/Publication: 2016-10-14 00:16:59
