=== debian/changelog ===
snow (1:0.4.2-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 16:30:31 -0500

snow (1:0.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:27 +0200

snow (1:0.4.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2016 18:22:38 -0500

snow (1:0.4.1-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #829231)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 19:32:44 -0500

snow (1:0.4.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Oct 2015 09:29:19 -0500

snow (1:0.3.13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2013 19:20:42 -0500

snow (1:0.3.12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 19:21:09 -0500

snow (1:0.3.10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jul 2012 10:54:24 -0500

snow (1:0.3.9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Apr 2012 07:36:19 -0500

snow (1:0.3.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Nov 2011 10:22:09 -0600

snow (1:0.3.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2011 11:18:50 -0500

snow (1:0.3.6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jul 2011 08:05:40 -0500

snow (1:0.3.5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 May 2011 17:12:02 -0500

snow (1:0.3.4~20080824-1) unstable; urgency=low

  * New upstream 'not-yet' release that has been available at
    http://www.cs.uiowa.edu/~luke/R/cluster/ since August 2008

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Dec 2009 23:33:19 -0600

snow (1:0.3.3-3) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 06:21:31 -0600

snow (1:0.3.3-2) unstable; urgency=low
  
  * This upload reclaims the source package 'snow' and binary package 
    'r-cran-snow' after another package was uploaded with the same 
    source package name.  Thanks to Frank Lichtenheld for support.
    (Closes: #509859)
    
  * debian/changelog: Incremented version number with an epoch to allow
    overwriting the accidentally uploaded other snow package.
  
  * debian/control: Set (Build-)Depends: to current R version 2.8.1
  * debian/control: Also Suggests: r-cran-snow which is now supported 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Dec 2008 16:15:53 -0600
  

snow (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jul 2008 20:46:17 -0500

snow (0.3.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Jun 2008 16:13:59 -0500

snow (0.2.9-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Sep 2007 16:52:46 -0500

snow (0.2.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070412-1)

  * debian/control: Standards-Version: increased to 3.7.2
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Apr 2007 22:13:34 -0500

snow (0.2.2-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.0, no changes needed

  * debian/watch: Updated regular expression
  * debian/post{inst,rm}: No longer call R to update html help index


