=== debian/control ===
Source: snow
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-snow
Vcs-Git: https://salsa.debian.org/edd/r-cran-snow.git
Homepage: https://cran.r-project.org/package=snow

Package: r-cran-snow
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Suggests: r-cran-rmpi, r-cran-rsprng, r-cran-rlecuyer
Description: GNU R package for 'simple network of workstations'
 This package provide the 'simple network of workstations' (SNOW), an
 easy-to-use system for parallel computing in GNU R.
