=== debian/changelog ===
snow (1:0.4.4-2) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Remove Suggests: on r-cran-rsprng

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Dec 2021 09:17:47 -0600

snow (1:0.4.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Oct 2021 20:31:13 -0500
